## ruby-blankslate 2.1.2.4

=== debian/changelog ===
ruby-blankslate (2.1.2.4-4) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 07:44:10 +0200

ruby-blankslate (2.1.2.4-3) unstable; urgency=low

  * Team upload.
  * Rebuild with newer gem2deb
  * Conforms with standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 25 Jun 2012 21:37:00 +0200

ruby-blankslate (2.1.2.4-2) unstable; urgency=low

  * Team upload.
  * Fixes upgrades from testing by adding Breaks/Replaces on ruby-builder
    versions that still contain an embedded copy of blankslate.rb
    (Closes: #657541)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 28 Jan 2012 09:44:07 -0200

ruby-blankslate (2.1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #653847)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 30 Dec 2011 16:38:17 +0100
