=== debian/control ===
Source: ruby-blankslate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-blankslate.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-blankslate.git;a=summary
Homepage: http://github.com/masover/blankslate
XS-Ruby-Versions: all

Package: ruby-blankslate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: ruby-builder (<< 3.0.0-2~)
Breaks: ruby-builder (<< 3.0.0-2~)
Description: Ruby library providing a class with no predefined methods 
 BlankSlate provides an abstract base class with no predefined
 methods (except for __send__ and __id__).
 .
 BlankSlate is useful as a base class when writing classes that
 depend upon method_missing (e.g. dynamic proxies).
