## ruby-blankslate 3.1.3

=== debian/changelog ===
ruby-blankslate (3.1.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 3.1.3-1.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-blankslate: Add :all qualifier for ruby dependency.
  * Remove constraints unnecessary since buster:
    + ruby-blankslate: Drop versioned constraint on ruby-builder in Replaces.
    + ruby-blankslate: Drop versioned constraint on ruby-builder in Breaks.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:13:20 +0000

ruby-blankslate (3.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:45:25 +0100

ruby-blankslate (3.1.3-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Christian Hofstaedtler ]
  * Refresh packaging with dh-make-ruby -w
  * Update boutil's email address
  * Imported Upstream version 3.1.3
  * Run tests with rake

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 15:25:23 +0000
