=== debian/control ===
Source: ruby-blankslate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blankslate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blankslate
Homepage: https://github.com/masover/blankslate
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-blankslate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing a class with no predefined methods
 BlankSlate provides an abstract base class with no predefined
 methods (except for __send__ and __id__).
 .
 BlankSlate is useful as a base class when writing classes that
 depend upon method_missing (e.g. dynamic proxies).
